# translation of kio_system.po to Polish
# Michal Milos <krasnall@post.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_system\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Michal Milos <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:33+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_system.cpp:35
msgid "Protocol name"
msgstr "Nazwa protokołu"

#: kio_system.cpp:36 kio_system.cpp:37
msgid "Socket name"
msgstr "Nazwa gniazda"
